
<!-- Modal -->
    <div class="modal-content">
      <div class="modal-header">
        <h4 class="modal-title" id="myModalLabel">Form Details</h4>
        <button type="button" class="close" (click)="closeModal()" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>

      </div>
      <div class="modal-body">
        <ul>
          <li>Name : {{formValues.userName}}</li>
          <li>Email: {{formValues.email}}</li>
          <li>Phone: {{formValues.phone}}</li>
        </ul>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-default" (click)="closeModal()" data-dismiss="modal">Close</button>
      </div>
    </div>

